:root {
  --main-f-family: "DM Sans", sans-serif;
  --bg-primary: #fafbfd;
  --clr-primary: #1d1d1f;
  --section-header-color: rgba(0, 0, 0, 0.9);

  /* responsive */
  --md-size: 768px;
  --lg-size: 992px;

  --md-width: 720px;
  --lg-width: 960px;

  --clr-ribbon: #2eb67d;
  --fs-style-2: 1.2rem;
  --fs-style-3: 1.7rem;
}
